linux-armadaxp: 3.2.0-1616.25 -proposed tracker

Bug #1160195 reported by Brad Figg on 2013-03-26
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Precise
Undecided
Ike Panhc

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 26. March 2013 06:09 UTC
kernel-stable-master-bug:1160017
kernel-stable-Certification-testing-end:Tuesday, 26. March 2013 07:07 UTC
kernel-stable-Security-signoff-end:Tuesday, 26. March 2013 07:07 UTC
kernel-stable-Prepare-package-end:Tuesday, 26. March 2013 16:06 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 26. March 2013 16:06 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 26. March 2013 21:05 UTC
kernel-stable-Verification-testing-start:Tuesday, 26. March 2013 23:05 UTC
kernel-stable-Verification-testing-end:Wednesday, 27. March 2013 00:06 UTC
kernel-stable-Regression-testing-start:Wednesday, 27. March 2013 00:06 UTC
kernel-stable-Regression-testing-end:Wednesday, 27. March 2013 19:06 UTC
kernel-stable-Promote-to-updates-start:Thursday, 04. April 2013 20:05 UTC
kernel-stable-Promote-to-updates-end:Monday, 08. April 2013 22:08 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 09. April 2013 00:09 UTC

This tracking bug was opened to be worked from linux-3.2.0-40.64 update (bug 1160017)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-03-26
description: updated
Ike Panhc (ikepanhc) on 2013-03-26
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.2.0-1616.2 -proposed tracker
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
summary: - linux-armadaxp: 3.2.0-1616.2 -proposed tracker
+ linux-armadaxp: 3.2.0-1616.25 -proposed tracker
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Precise):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-03-26
description: updated
Brad Figg (brad-figg) on 2013-03-26
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-03-27
description: updated
Brad Figg (brad-figg) on 2013-03-27
description: updated
Brad Figg (brad-figg) on 2013-04-04
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1616.25

---------------
linux-armadaxp (3.2.0-1616.25) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1160195
  * Rebase onto Ubuntu-3.2.0-40.64

  [ Ubuntu: 3.2.0-40.64 ]

  * Release Tracking Bug
    - LP: #1160017
  * SAUCE: Revert "SAUCE: xen/pv-spinlock: Never enable interrupts in
    xen_spin_lock_slow()"
  * SAUCE: PCI: define macro for marvell vendor ID
    - LP: #1159863
  * SAUCE: PCI: fix system hang issue of Marvell SATA host controller
    - LP: #1159863
 -- Ike Panhc <email address hidden> Tue, 26 Mar 2013 16:09:13 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2013-04-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers